<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,104,000</截至本月止分配預算數_1>
<本月實現數>6,900</本月實現數>
<截至本月止累計實現數_2>682,245</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,755</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項>126</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,104,000</截至本月止分配預算數_1>
<本月實現數>6,900</本月實現數>
<截至本月止累計實現數_2>682,245</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,755</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,104,000</截至本月止分配預算數_1>
<本月實現數>6,900</本月實現數>
<截至本月止累計實現數_2>682,245</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,755</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,104,000</截至本月止分配預算數_1>
<本月實現數>6,900</本月實現數>
<截至本月止累計實現數_2>682,245</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,755</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>1,900</本月實現數>
<截至本月止累計實現數_2>70,502</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>70,502</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,104,000</截至本月止分配預算數_1>
<本月實現數>5,000</本月實現數>
<截至本月止累計實現數_2>463,303</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-640,697</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>148,440</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>148,440</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,850,000</截至本月止分配預算數_1>
<本月實現數>216,000</本月實現數>
<截至本月止累計實現數_2>2,205,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>355,600</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項>100</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,850,000</截至本月止分配預算數_1>
<本月實現數>216,000</本月實現數>
<截至本月止累計實現數_2>2,205,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>355,600</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,850,000</截至本月止分配預算數_1>
<本月實現數>216,000</本月實現數>
<截至本月止累計實現數_2>2,205,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>355,600</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,850,000</截至本月止分配預算數_1>
<本月實現數>216,000</本月實現數>
<截至本月止累計實現數_2>2,205,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>355,600</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,850,000</截至本月止分配預算數_1>
<本月實現數>216,000</本月實現數>
<截至本月止累計實現數_2>2,205,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>355,600</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,049,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,848,000</截至本月止分配預算數_1>
<本月實現數>136,018</本月實現數>
<截至本月止累計實現數_2>1,721,784</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-126,216</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項>145</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,049,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,848,000</截至本月止分配預算數_1>
<本月實現數>136,018</本月實現數>
<截至本月止累計實現數_2>1,721,784</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-126,216</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,647,000</截至本月止分配預算數_1>
<本月實現數>25,118</本月實現數>
<截至本月止累計實現數_2>1,484,198</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-162,802</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,647,000</截至本月止分配預算數_1>
<本月實現數>25,118</本月實現數>
<截至本月止累計實現數_2>1,484,198</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-162,802</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,296,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,200,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-96,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>6,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,000</截至本月止分配預算數_1>
<本月實現數>1,931</本月實現數>
<截至本月止累計實現數_2>8,710</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,710</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>345,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>275,488</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-69,512</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>402,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>201,000</截至本月止分配預算數_1>
<本月實現數>110,900</本月實現數>
<截至本月止累計實現數_2>237,586</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>36,586</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>402,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>201,000</截至本月止分配預算數_1>
<本月實現數>110,900</本月實現數>
<截至本月止累計實現數_2>237,586</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>36,586</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>639,000</截至本月止分配預算數_1>
<本月實現數>76,482</本月實現數>
<截至本月止累計實現數_2>1,351,509</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>712,509</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項>142</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>639,000</截至本月止分配預算數_1>
<本月實現數>76,482</本月實現數>
<截至本月止累計實現數_2>1,351,509</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>712,509</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>639,000</截至本月止分配預算數_1>
<本月實現數>76,482</本月實現數>
<截至本月止累計實現數_2>1,351,509</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>712,509</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>690,605</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>690,605</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>690,605</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>690,605</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>639,000</截至本月止分配預算數_1>
<本月實現數>76,482</本月實現數>
<截至本月止累計實現數_2>660,904</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>21,904</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>472,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>353,000</截至本月止分配預算數_1>
<本月實現數>43,320</本月實現數>
<截至本月止累計實現數_2>353,490</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>490</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>365,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>272,000</截至本月止分配預算數_1>
<本月實現數>33,162</本月實現數>
<截至本月止累計實現數_2>292,834</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>20,834</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>42,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>14,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>14,580</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>580</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>9</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>6,798,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>5,441,000</截至本月止分配預算數_1>
<本月實現數>435,400</本月實現數>
<截至本月止累計實現數_2>5,961,138</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>520,138</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
